// JavaScript Document
$(function(){
           
    /* 美容护肤图片滚动 */
    $("#trigger1").switchable("#panel1 > ul > li", {
        triggerType: "click",
        effect: "scroll",
        steps: 3,
        visible: 6
    }).autoplay().carousel().mousewheel();
    
    var api = $("#trigger1").switchable();
    $("#next1").click(function(){
        api.next();
    });
    $("#prev1").click(function(){
        api.prev();
    });

    
    /* 秀发沙龙图片滚动 */
    $("#trigger2").switchable("#panel2 > ul > li", {
        triggerType: "click",
        effect: "scroll",
        steps: 3,
        visible: 5,
        circular: true
    }).autoplay().carousel().mousewheel();
    
    var api2 = $("#trigger2").switchable();
    $("#next2").click(function(){
        api2.next();
    });
    $("#prev2").click(function(){
        api2.prev();
    });
	
    /* 丰胸美乳图片滚动 */
    $("#trigger3").switchable("#panel3 > ul > li", {
        triggerType: "click",
        effect: "scroll",
        steps: 3,
        visible: 5,
        circular: true
    }).autoplay().carousel().mousewheel();
    
    var api3 = $("#trigger3").switchable();
    $("#next3").click(function(){
        api3.next();
    });
    $("#prev3").click(function(){
        api3.prev();
    });
	
});
